db-ojb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian McCallister <mccallis...@forthillcompany.com>
Subject Re: Upgrade to commons-collections 3.0?
Date Mon, 26 Jan 2004 14:24:31 GMT
+1 for switching, though we need to be careful.

iirc quite a few packages were rearranged. If they stayed true to form 
the old ones will still exist and just be deprecated. We need to be 
careful switching in order to make sure we don't break anyone's 
applications a la dll hell. If Antonio was able to do a drop-in 
replacement and get it to compile we are good to go, I think, even if 
we require 3.0

-Brian

On Jan 25, 2004, at 8:39 PM, Antonio Gallardo wrote:

> Hi:
>
> Apache commons-collection-3.0.jar is out. Can we upgrade to them?
>
> http://jakarta.apache.org/site/news.html#20040125.1
>
> I already compiled OJB with this new version.
>
> Best Regards,
>
> Antonio Gallardo
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: ojb-dev-help@db.apache.org
>
>



---------------------------------------------------------------------
To unsubscribe, e-mail: ojb-dev-unsubscribe@db.apache.org
For additional commands, e-mail: ojb-dev-help@db.apache.org


Mime
View raw message